@charset "UTF-8";
/* CSS Document */

body { margin:0px; padding:0px; outline: 0 none; background: #f5f5f5; font-family:Arial,sans-serif;}
body {
    width:100%;
    font-size: 13px;
    color: #3b4e53;
    }
    
a { text-decoration: none; color: #424572; }
a:hover { color: #CC6600; }
img { border:none; }
a img { border: 0; }
small { font-size: 12px; color: #b3b3b3; }
p { }
h1 { color: #cc6600; font-size: 32px; font-family: 'Yanone Kaffeesatz', sans-serif; margin: 0; padding-top: 35px;}
h2 { font-size: 22px; font-family: Arial,sans-serif; font-weight: normal; margin-top: 0px; }
h3 { font-size: 18px; font-family: Arial,sans-serif; font-weight: normal; margin-top: 0px; }
h4 {
    font-size: 22px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 400;
    color: #000441;
    margin: 0 0 10px 0;
}

.yanone { font-family: 'Yanone Kaffeesatz', sans-serif; font-size: 18px; }

ul {
    list-style-image: url(../images/tick.png);
}

.clear { display:block; clear:both; }
.clear5 { display:block; clear:both; height:10px; }
.clear20 { display:block; clear:both; height:20px; }
.clear40 { display:block; clear:both; height:40px; }

.body-container { margin: 0 auto; }
.inner-container { z-index: 10; position:relative; margin:8px auto 0; width: 965px; border: 1px solid #e8e8e8; border-radius: 5px; }
.header { width: 965px; margin: 0 auto; }
.content-container {
}
.header-container {
    position: relative;
}

.header-menu {
    border-top: 1px solid #66688c;
    background: #424572;
    height: 66px;
    display: block;
    margin-top: 8px;
}

.header-menu h3 {
    font-size: 24px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 200;
    color: #fff;
    position: absolute;
    top: 20px;
    left: 324px;
}

.header-menu .twitter-link {
    position: absolute;
    top: 25px;
    right: 20px;
    color: #fff;
    font-size: 14px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
}

.twitter_img {
    position: absolute;
    top: 22px;
    right: 130px;
}

.header-menu-elements {
    width: 965px;
    display: block;
    margin: 8px auto 0;
}
.header-menu-elements h1 { float: left; width: 407px; }

.header-menu-elements input { float: left; }
.header-menu-elements p {
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    padding-top: 19px;
}
#searchbox { height: 24px;
background:url(../images/form_bg.png) repeat-x top #fff;
border:solid 1px #b2b2b2;
border-radius:3px;
}

.searchbox_back {
    height: 24px;
    background:url(../images/form_bg.png) repeat-x top #fff;
    border:solid 1px #979696;
    border-radius:3px;
    padding-left: 10px;
}

.button {
    height: 30px;
    background: url("../images/menu-slice.png") repeat-x 0 0;
    border-radius: 2px;
    border: 1px solid #3b4e53;
    color: #fff;
    cursor: pointer;
}

.button:hover {
    color: #424572;
}

#searchbtn {
    border: 1px solid #FFFFFF;
    border-radius: 2px 2px 2px 2px;
    margin-left: 10px;
}
.searchbtn_back {
    background: url(../images/search.png) no-repeat 0 0;
    width: 28px;
    height: 28px;
    text-indent: -9999px;
    border: none;
    cursor: pointer;
}

.context_search_form {
    float: right;
    margin-bottom: 20px;
    margin-right: 20px;
}
.left-column {
    float: left;
    width: 663px;
    display: block;
    z-index: 10;
}

.left-content, .left-header
{
    padding-left: 40px;
}

.home-left-top {
    float: left;
    width: 275px;
    margin-top: 12px;
}

.home-left-top ul { list-style-image: none; list-style-type: none; }
.home-left-top li a {
    color: #fff;
    margin-bottom: 5px;
    background: #333366; 
    width: 197px;
    height: 30px;
    border: 1px solid #333366; 
    border-radius: 4px;
    display: block;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    padding: 8px 0 0 20px;
}
.home-left-top li a:hover { text-decoration: none; background: #2b2b43; }

.home-right-top {
    float: left;
    padding: 0 10px 0px 10px;
    width: 630px;
    margin-top: 12px;
} 

.home-right-top .left-header { min-height: 120px; }
.home-right-top .left-header  h1 { padding-top: 5px; }
.product_images { margin-left: 40px; /*margin-top: 20px;*/ margin-top: 83px; }
.product_images img { display: block; }
.left-content
{
    background: #fff;
    margin-top: 30px;
    padding-right: 10px;
}
.left-content li { padding-top: 10px; }
.left-header
{
    position: relative;
    min-height: 175px;
    background: url("../images/talkingmark.png") no-repeat left bottom;
}

.left-header p
{
    font-size: 20px;
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 200;
    color: #626262;
    font-style: italic;
    margin: 40px 0 0 0;
}

.left-header img
{
    position:absolute;
    left: -23px;
    top: 95px;
}

.right-column {
    float: right;
    width: 300px;
    display: block;
    margin-top: 100px;
    word-wrap:break-word;
}

.right-column ul { list-style-image: none; list-style-type: none; padding: 0; margin-left: 19px; }
.right-column ul li a{
    color: #000441;
    font-weight: bold;
}
.right-column ul li { padding-bottom: 10px; }
.right-column img { display: block; margin: 0 auto; }
.right-column p { }

.home_banner
{
    margin-left: -197px;
}

.home_right {
    width: 400px;
    float: right;
    display: block;
    margin-right: 20px;
}

.home_left, .home_partners {
    width: 480px;
    float: left;
    margin-left: 40px;
    margin-bottom: 40px;
}

.home_partners img {float: left; padding: 5px; }

.partners_partners { margin-left: 40px; }
.partners_partners a {
    float: left;
    padding: 10px;
    width: 260px;
    display: block;
    min-height: 100px;
}
.partners_partners img { display: block; margin: 0 auto; }

.home_partners img {float: left; padding: 5px; }
.top_border { margin-left: 10px; }
.entry_back
{
    min-height: 90px;
    padding-right: 5px;
}

.entry-left {
    float: left;
    width: 100px;
    height: 90px;
}
.entry_back h3 { font-size: 14px; font-weight: bold; margin-bottom: 0px; }

.entry-right {
    float: left;
    width: 625px;
    margin-bottom: 10px;
    word-wrap: break-word;
}
.entry-right-buttons { text-align: right; }
.entries-header{ margin-top: 30px; }
.entries-header h4, .entries-header h2 { display: block; float: left; }
.search_form { float: left; margin-left: 50px; }
.pagination { float: right; margin-right: 20px; }
.pagination a { color: #424572; }
.error { color: Red; }

.border_img { margin-bottom: 10px; }

#suggestfeed tr
{
    height: 27px; 
}

#suggestfeed td
{
    max-width: 209px;
}

/* menu */
#menu {
}
#menu ul {
	list-style: none;
	padding: 0;
        float: right;
        margin-top: 20px;
}

#menu .category { width: 165px; height: 200px; float: left; }
#menu .category a { color: #3b4e53; }

#menu .feeds a { color: #fff;
}
#menu a:hover {
    	color: #424572;
        text-decoration: none;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	text-decoration: none;
	height: 47px;
	display:block;
    width: 100px;
}
#menu > ul > li > a:hover {
	color: #424572;
        text-decoration: none;
}
#menu > ul > li > a {
        text-transform: uppercase;
	padding:0;
	display:block;
	color:#666666;
	font-size: 18px;
	z-index: 6;
	position: relative;
        text-align: center;
        padding-top: 15px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 400;
}
#menu > ul > li > div {
	display: none;
	position: absolute;
	z-index: 10000;
	top: 47px;
	border-radius: 7px;
	background-color: #fff;
	padding: 10px;
	width: 170px;
}

#menu > ul > li > div a {
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: 400;
	color: #666666;
	margin-top: 9px;
	padding-bottom: 6px;
	border-bottom: 1px solid #cccccc;
	display: block;
	font-size: 14px;
}

#menu > ul > li:hover > div {
	display: block;
}
#menu > ul > li > div > ul {
	width: 200px;
        height: 100%;
        background: none;
}
#menu > ul > li ul + ul {
	padding-left: 30px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
        float: left;
}
#menu > ul > li ul > li > a:hover {
	color: #424572;
        text-decoration: none;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}

.footer {
    width:965px;
    margin: 0 auto;
    background:#e4e4e4;
    padding-top:10px;
}
.footer-links-small { width: 150px; float: left; margin-right: 10px; }
.footer-links { width: 260px; float: left; margin-right: 10px; }
.footer-links ul , .footer-links-small  ul { list-style-type: none; list-style-image: none; }
.footer h3 { color: #424572; text-transform: uppercase; }
.footer ul li { padding-bottom: 10px; }
.footer ul { padding: 0; }
.footer-links a, .footer-links-small a {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    font-size: 14px;
}
.footer-links input {
    margin: 10px 0;
}

.footer-category {
    float: left;
    width: 165px;
}
.footer-category h3 {
	margin:0;
}

.submit_button {
    background: url("../images/subscribebtn.png") no-repeat 0 0;
    width: 104px;
    height: 34px;
}

.submit_button span {
    margin-left: -10000px;
}

.nutsforlife {
    background: #f1f1f4;
    width: 438px;
    margin-top: 20px;
    padding: 0px 20px;
    height: 177px;
}

.nutsforlife p { float: left; width: 330px;  color: #424572; font-size: 15px; }
.nutsforlife img { float: right; width: 100px; margin-top: 25px; }

.copyright {
    border-top: 1px solid #fff;
    width:965px;
    margin: 0 auto;
    text-align:center;
    background:#e4e4e4;
    padding: 15px 0px;
}

